# osms
Organization and Staff Management System

# Описание
***DDL скрипт и тестовые данные*** находятся в папке scripts/db

***Доступ к API***: localhost:8080/osms

***Swagger***: localhost:8080/osms/swagger-ui.html
